.help-block a {
    font-size: 16px;
    -webkit-animation:name 4s infinite;
}

@keyframes name {
    0% {
        color: var(--color);
        text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
    }
    50% {
        color: #fff;
        text-shadow: -1px 0 var(--color), 0 1px var(--color), 1px 0 var(--color), 0 -1px var(--color);
    }
    100%{
        color: var(--color);
        text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
    }
}